/* RNK MODAL OPEN */
.rnk-modal-open { overflow: hidden;position: relative; }
.rnk-modal-open::after { content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 2; background: rgba(0, 0, 0, 0.7); pointer-events: none; }
.rnk-modal-open .modal { overflow-y: hidden;overflow-x: hidden; }

/* RNK COMP MODAL */
.rnk-comp-modal-login.modal { background: none; }
.rnk-comp-modal-login.modal .modal-content { display: block !important; opacity: 0 !important; pointer-events: none !important; transition: all 0.3s ease-in-out; }
.rnk-comp-modal-login.modal .modal-content .rnk-btn-close-modal { width: 50px; height: 50px; position: absolute; top: 0; right: 0; z-index: 1; display: flex; align-items: center; justify-content: center; border: none; background: #ddd; border-radius: 0 8px 0 8px; font-size: 16px; transition: all 0.3s ease-in-out; }
.rnk-comp-modal-login.modal .modal-content .rnk-btn-close-modal svg { position: absolute; color: #636363; transition: all 0.3s ease-in-out }
.rnk-comp-modal-login.modal .modal-content .rnk-btn-close-modal:hover { background: #ccc; }
.rnk-comp-modal-login.modal[aria-hidden="false"] .modal-content { opacity: 1 !important; pointer-events: initial !important; }
.rnk-comp-modal-login.modal.fade:not(.show){opacity:unset;}
.rnk-comp-modal-login.modal .modal-dialog{max-width:604px;}
.rnk-comp-modal-login.modal .modal-dialog .modal-content{border-radius:8px;top: 50px;}
.rnk-comp-modal-login.modal .modal-body{padding:40px; overflow: auto;}
.rnk-comp-modal-login.modal h1,
.rnk-comp-modal-login.modal h2,
.rnk-comp-modal-login.modal h3{font-family:'Gilroy-Light', sans-serif;font-size:24px;line-height:28px;color:#374040;margin-bottom:15px;text-align: left;}
.rnk-comp-modal-login.modal .modal-body > p{font-family:'Trebuchet MS', sans-serif;font-style:normal;font-weight:normal;font-size:13px;line-height:20px;margin-bottom:15px;color:#808080;}
.rnk-comp-modal-login.modal .modal-body > p.text-description{font-size:14px;line-height:16px;color:#374040;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group{position:relative;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group .form-control.is-valid{color:#198754;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group .form-control:focus{border-color:#374040;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group input{height:58px;font-size: 14px;color:#374040;background-color:#F9F9F9;padding-top: 26px;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group input:focus{background-color:#F9F9F9;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group input::-webkit-input-placeholder{visibility:hidden;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group input::-moz-placeholder{visibility:hidden;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group input:-ms-input-placeholder{visibility:hidden;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group input::-ms-input-placeholder{visibility:hidden;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group input::placeholder{visibility:hidden;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group > label{position:absolute;height:100%;top:0;left:3px;padding-top:20px;padding-left:10px;-webkit-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;color:#808080;cursor:text;font-size:14px;pointer-events: none;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group input:visited + label,
.rnk-comp-modal-login.modal .form-group-inputs .form-group input:focus + label,
.rnk-comp-modal-login.modal .form-group input.input-floating + label{padding-top:10px;font-size: 12px;}
.rnk-comp-modal-login.modal .form-group-inputs p.error-input{font-family:'Trebuchet MS', sans-serif;font-style:normal;font-weight:normal;font-size:11px;line-height:13px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#d34544;margin:0;position: absolute;bottom: -16px; left: 12px;}
.rnk-comp-modal-login.modal .form-group input,
.rnk-comp-modal-login.modal .form-group input:focus,
.rnk-comp-modal-login.modal .form-group label{color:#374040;outline:none;-webkit-box-shadow:none;box-shadow:none;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group .form-control.is-invalid{border-color:#dc3545 !important;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group .form-control.is-invalid.rnk-password{background-position:right calc(2.725rem + .1875rem) center;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group .form-control.is-invalid:focus{border-color:inherit;}
.rnk-comp-modal-login.modal .form-group-inputs .form-group .form-control.is-valid:focus{border-color:inherit;}
.rnk-comp-modal-login.modal .form-group-inputs .show-password{display:none;}
.rnk-comp-modal-login.modal .form-group-inputs .show-password-label,.modal .form-group-inputs .rnk-eye{position:absolute;right:0;top:3px;cursor:pointer;padding:12px;}
.rnk-comp-modal-login.modal .form-group-inputs .show-password:checked + label > svg path,.modal .form-group-inputs .show-password-label:hover svg path{fill:#2072A8;}
.rnk-comp-modal-login.modal .form-group-inputs .form-check label.form-check-label{font-family:'Trebuchet MS', sans-serif;font-style:normal;font-weight:normal;font-size:14px;line-height:23.9px;color:#808080;}
.rnk-comp-modal-login.modal .form-group-inputs .form-check .form-check-input{border-color:#808080;}
.rnk-comp-modal-login.modal .form-group-inputs .form-check .form-check-input:checked{background-color:#4AA6E3;border-color:#4AA6E3;outline:none;-webkit-box-shadow:none;box-shadow:none;}
.rnk-comp-modal-login.modal .form-group-inputs .form-check .form-check-input:focus{outline:none;-webkit-box-shadow:none;box-shadow:none;}
.rnk-comp-modal-login.modal .rnk-group-buttons{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-negative:0;flex-shrink:0;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;margin:25px 0;}
.rnk-comp-modal-login.modal .rnk-group-buttons button:not(:last-child){margin-right:10px;}
.rnk-comp-modal-login.modal .rnk-group-buttons div a{font-family:'Trebuchet MS', sans-serif;font-size:11px;line-height:13px;text-decoration:underline;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#4AA6E3;}
.rnk-comp-modal-login.modal .rnk-group-buttons div a:not(:last-child){margin-bottom:9px;}
.rnk-comp-modal-login.modal .rnk-group-buttons div a:hover{color:#2072A8;}
.rnk-comp-modal-login.modal .modal-body .form-check .form-check-label > a{font-family:'Trebuchet MS', sans-serif;font-style:normal;font-weight:normal;font-size:14px;-webkit-text-decoration-line:underline;text-decoration-line:underline;color:#4AA6E3;}
.rnk-comp-modal-login.modal button.rnk-btn-primary{background:#4AA6E3;border-radius:8px;padding:15px;width:170px;height:50px;font-family:'Gilroy-ExtraBold', sans-serif;font-size:14px;line-height:16px;text-transform:uppercase;color:#FFFFFF;}
.rnk-comp-modal-login.modal button.rnk-btn-primary:hover{background-color:#2072A8;}
.rnk-comp-modal-login.modal button.rnk-btn-cancel{border-radius:8px;border:1px solid #EBEBEB;padding:17px 55px;font-family:'Trebuchet MS', sans-serif;font-size:14px;line-height:16px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-align:center;text-transform:uppercase;color:#374040;}
.rnk-comp-modal-login.modal button.rnk-btn-cancel:hover{border-color:#374040;}
.rnk-comp-modal-login.modal .modal-content .modal-body .rnk-group-status-password p.status-password-title{font-size:15px;color:#374040;margin-bottom:10px;}
.rnk-comp-modal-login.modal .modal-content .modal-body .rnk-group-status-password li{font-size:14px;color:#858585;}
.rnk-comp-modal-login.modal .modal-content .modal-body .rnk-group-status-password li .rnk-check{display:inline-block;width:10px;height:7px;border-left:2px solid #aaa;border-bottom:2px solid #aaa;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);margin-bottom:3px;margin-right:5px;}
.rnk-comp-modal-login.modal .modal-content .modal-body .rnk-group-status-password li.agree,
.rnk-comp-modal-login.modal .modal-content .modal-body .rnk-group-status-password li.agree .rnk-check {color:#34A853;border-bottom-color:currentColor;border-left-color:currentColor;}
.rnk-comp-modal-login.modal .modal-content .modal-body .rnk-group-status-password li.invalid,
.rnk-comp-modal-login.modal .modal-content .modal-body .rnk-group-status-password li.invalid .rnk-check {color:#dc3545;border-bottom-color:currentColor;border-left-color:currentColor;}
.rnk-comp-modal-login.modal button.rnk-btn-primary svg{display:none;}

    @media(max-width:768px){
        .rnk-comp-modal-login.modal .modal-dialog{margin:0;max-width:100%;min-height:auto;top:170px;-ms-transform:none;transform:none;-webkit-transform:none;}
        .rnk-comp-modal-login.modal .modal-dialog .modal-content{height:100vh;border-radius:0;border-top-right-radius:20px;border-top-left-radius:20px;border:none;}
        /* .rnk-comp-modal-login.modal .modal-dialog .modal-content::after{ content:'';width:40px;height:6px;border-radius:20px;position:absolute;top:12px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);background:#c4c4c4;} */
        .rnk-comp-modal-login.modal .modal-content .rnk-btn-close-modal { width: 40px; height: 40px; }
        .rnk-comp-modal-login.modal .modal-dialog .modal-header{display:none;}
        .rnk-comp-modal-login.modal .modal-dialog .modal-body{margin-top:40px;padding:15px 15px 115px;overflow:auto;height:76vh;}
        .rnk-comp-modal-login.modal h2, .modal h3{font-size:18px;line-height:21px;}
        .rnk-comp-modal-login.modal .modal-body > p, .modal .modal-body p{font-size:10px;line-height:12px;margin-bottom:5px;}
        .rnk-comp-modal-login.modal .modal-body > p.text-description{font-size:10px;line-height:12px;}
        .rnk-comp-modal-login.modal .modal-content .modal-body .rnk-group-status-password p.status-password-title{font-size:14px;}
        .rnk-comp-modal-login.modal .modal-content .modal-body .rnk-group-status-password li{font-size:12px;}
        .rnk-comp-modal-login.modal .rnk-group-buttons{-ms-flex-wrap:nowrap;flex-wrap:nowrap;}
        .rnk-comp-modal-login.modal .rnk-group-buttons div a{font-size:10px;line-height:12px;}
        .rnk-comp-modal-login.modal .rnk-group-buttons div a:not(:last-child){margin-bottom:4px;}
        .rnk-comp-modal-login.modal button.rnk-btn-primary, .modal button.rnk-btn-cancel{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;font-size:11px;padding:0;width:170px;height:50px;}
        .rnk-comp-modal-login.modal button.rnk-btn-cancel {padding: 17px 40px}
        .rnk-comp-modal-login.modal button.rnk-btn-primary svg{display:block;margin-left:15px;}
        .rnk-comp-modal-login.modal .form-group-inputs .show-password-label, .modal .form-group-inputs .rnk-eye{top:1px;}
        .rnk-comp-modal-login.modal .modal-body .form-check .form-check-label > a{font-size:11px;}
        .rnk-comp-modal-login.modal .form-group-inputs .form-check label.form-check-label{font-size:11px;line-height:13px;}
    }

#modalLoginDefault .rnk-group-links{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:30px;}
#modalLoginDefault .rnk-group-links a{display:block;border:1px solid #EBEBEB;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:8px;padding:17px 25px;font-family:'Trebuchet MS', sans-serif;font-style:normal;font-weight:bold;font-size:14px;line-height:16px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-decoration:none;color:#374040;}
#modalLoginDefault .rnk-group-links a span{color:#374040;}
#modalLoginDefault .rnk-group-links a:hover,#modalLoginDefault .rnk-group-links a:focus{border-color:#808080;}
#modalLoginDefault .rnk-group-links a:first-child{margin-right:20px;}
#modalLoginDefault .rnk-group-links a>svg{margin-right:10px;}
#modalLoginDefault .form-group-inputs{position:relative;}
#modalLoginDefault .form-group:not(:last-child){margin-bottom:0;}
#modalLoginDefault .form-group-inputs .form-group:nth-child(1) .form-control{border-top-right-radius:6px;border-top-left-radius:6px;border-bottom-left-radius:0;border-bottom-right-radius:0;border-bottom-color:transparent;}
#modalLoginDefault .form-group-inputs .form-group:nth-child(1) .form-control:focus{border-bottom-color:#374040;}
#modalLoginDefault .form-group-inputs .form-group:nth-child(2) .form-control{border-top-left-radius:0;border-top-right-radius:0;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
#modalLoginDefault .form-group-inputs .form-group .form-control.rnk-first-modal-email-cadastro{border-radius:6px;padding-right:155px;}
#modalLoginDefault .rnk-group-buttons{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
#modalLoginDefault .form-group-inputs div a:hover{color:#2072A8;}

    @media(max-width:768px){#modalLoginDefault .rnk-group-buttons > div{margin-right:15px;}
        #modalLoginDefault .rnk-group-links{margin-bottom:15px;}
        #modalLoginDefault .rnk-group-links a{width:140px;height:40px;padding:10px;}
        #modalLoginDefault .rnk-group-links a:first-child{margin-right:10px;}
        #modalLoginDefault .rnk-group-links a svg{min-width:20px;min-height:20px;}
        #modalLoginDefault .rnk-group-links a, #modalLoginDefault .rnk-group-links a span{font-size:9px;line-height:10px;}
    }

#modalLoginChaveAcessoEmail .rnk-group-buttons{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
#modalLoginConfirmCod .rnk-group-buttons{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
#modalLoginCreateAccount .rnk-group-buttons{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
#modalLoginCreateAccountForm .form-group-inputs .rnk-container-input{display:-webkit-box;display:-ms-flexbox;display:flex;margin-top:20px;gap:1rem;}
#modalLoginCreateAccountForm .form-group-inputs .rnk-container-input .form-group,#modalLoginCreateAccountForm .form-group-inputs .rnk-container-input > div.rnk-container-form-group-password{-webkit-box-flex:1;-ms-flex:1;flex:1;position:relative;}
#modalLoginCreateAccountForm .rnk-group-buttons{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
#modalLoginCreateAccountForm .modal-body{height: 90vh;}

    @media(max-width:768px){
        #modalLoginCreateAccountForm .form-group-inputs .rnk-container-input{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
        #modalLoginCreateAccountForm .form-group-inputs .show-password-label, #modalLoginCreateAccountForm .form-group-inputs .rnk-eye{top:-2px;}
        #modalLoginCreateAccountForm .form-group-inputs .rnk-container-input > div.rnk-container-form-group-password input{padding-right:75px;}
        #modalLoginCreateAccountForm .modal-body {height: 76vh;}
    }

/* FIX MODAL BACKDROP FADE */
.modal-backdrop.fade { display: none; }
#login-gmail { display: none!important; }